当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 2 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : ubuntu10.04下安装佳能LBP3018打印机问题
帖子发表于 : 2011-04-13 13:41 

注册: 2008-05-25 23:45
帖子: 6
送出感谢: 0 次
接收感谢: 0 次
本人从佳能官网下载了LBP3018的LINUX驱动,并按照驱动里的README文件步骤安装好了驱动,但是问题接着就来了,打印机还是不能打印,似乎打印机不买帐,就是没反应。这是什么问题呢


页首
 用户资料  
 
2 楼 
 文章标题 : Re: ubuntu10.04下安装佳能LBP3018打印机问题
帖子发表于 : 2011-04-14 11:18 

注册: 2006-07-29 14:57
帖子: 65
送出感谢: 0 次
接收感谢: 0 次
之前装了CanonLBP2900也同样出现问题,但后来新版本驱动出来后直接安装正常使用!可以这么说如果驱动不是2011的基本上使用不了,对CUPS的依赖很严重


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 2 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 5 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译